training - Training #958
AWS Devops training
10/17/2022 03:04 AM - Pariniti Sharma

Status: Closed Start date: 05/03/2023
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 1483.50 hours
Description

History

#1 - 10/17/2022 03:05 AM - Pariniti Sharma

- Subject changed from Devops training to AWS Devops training

#2 - 03/14/2023 01:11 AM - Bhavya Vaishnav
- Start date changed from 10/17/2022 to 10/13/2022

connect with support of google work space unable to billing and try some methods for billing = 3 hrs

Aws Elastic beanstalk health gone red api falling issue connect with aws chat support and do some use full methods =5 hrs
Meeting with Anirudh sir = 30 min

Meeting with rohit sir = 30 min

#3 - 03/14/2023 10:25 AM - Bhavya Vaishnav
- Start date changed from 10/13/2022 to 10/14/2022

contact to google workspace support center and find some information regarding billing issue = 1 hrs

checking elastic beanstalk health and check logs contact with aws support = 2 hrs

Check rds data-base cpu type and its pricing (usages and memory allocation ) = 1 hrs

Learn about docker and install on windows machine connect with wsl ubuntu . create a docker image and container using python ad run locally
machine . =5 hrs

#4 - 03/16/2023 01:18 AM - Bhavya Vaishnav
- Start date changed from 10/14/2022 to 10/15/2022

handle some error in Healthyhome live pipeline and run it = 1 hour
handle phpeuenroll.wsicloud.net live pipeline , site not responding = 1 hour
Create s3 bucket and cloudFront for paymenture in aws and create jenkins pipeline in ziplingo server = 7 hour

#5 - 03/17/2023 09:20 AM - Bhavya Vaishnav
- Start date changed from 10/15/2022 to 10/17/2022

Creating S3 bucket, cloudFront and Elastic Beanstalk or deploy it on jenkins (creating CI/CD pipeline ).

#6 - 03/22/2023 11:49 PM - Bhavya Vaishnav
- Start date changed from 10/17/2022 to 10/20/2022

Create apache + ubuntu server and deploy admin.dealzapp.in .
Install all dependencies on it and ready to live .

Create a s3 bucket and give it to yashdeep .

Working on apjpro ios side apple Id login issue .

#7 - 03/23/2023 12:05 AM - Bhavya Vaishnav
- Start date changed from 10/20/2022 to 10/21/2022

finding the solution for data base connecting with admin.dealzapp.in.(connecting old server data base and shift its Ul to new server )
Made some changes on ubuntu server for smoothly run site.
Monitoring apjpro live server (cpu uses goes high and not responding)

#8 - 03/23/2023 12:12 AM - Bhavya Vaishnav
- Start date changed from 10/21/2022 to 10/22/2022

Fix the issue scroller view didn't work . (Images not loading on gellary view).
Create a build and share it to live app store.

Monitory the apjpro server .

trying to connect one database to another database

#9 - 04/28/2023 08:20 AM - Bhavya Vaishnav
- Start date changed from 10/22/2022 to 10/28/2022

Connect code to database from local and document db.

#10 - 04/28/2023 08:23 AM - Bhavya Vaishnav
- Start date changed from 10/28/2022 to 10/27/2022

GEt data from wsi server to local computer and push to document db using s3 bucket .

Deploy some pipeline on jenkins

#11 - 04/28/2023 08:31 AM - Bhavya Vaishnav
- Start date changed from 10/27/2022 to 10/26/2022

Create vpn tunnel using vpc from aws to gcp for pursuing data from Teamlink server .
learn about dms (data base migration services)
Deploy jenkins pipeline

#12 - 05/03/2023 09:21 AM - Bhavya Vaishnav
- Start date changed from 10/26/2022 to 05/01/2023

Trying to connect teamlink code to db and document db
Deploying pipeline on jenkins
Monitoring Eb and cheaking health

#13 - 05/03/2023 09:24 AM - Bhavya Vaishnav
- Start date changed from 05/01/2023 to 05/02/2023

Deploying jenkins job

Handle elastic beanstalk health and re deploying there code
find out the reason of health issue on eb

Create new eb and deploy live environment

#14 - 05/03/2023 09:26 AM - Bhavya Vaishnav
- Start date changed from 05/02/2023 to 05/03/2023

Crete a ui server and deploy apjpro stage on it.

Crete database server for dealzapp and attech it to ui stage server .
Upload images folder in s3 bucket from server

Create a EB and deploy code on it

Deploying jenkins pipeline

#15 - 11/02/2023 06:15 AM - riya jain

- Status changed from New to Closed
